@charset "utf-8";
/* CSS Document */

body{ background: #f5f4f4; }
.mainshow{ width:950px; margin:0 auto; font-size:14px; font-family:"宋体"; line-height:24px; color:#000;}



.tp06{position:relative;}
.tp06 .flash1{ position:absolute; width:838px; left: 72px; top: 81px; z-index:999; height: 660px; }

.tp19{position:relative;}
.tp19 .sp{
	position:absolute;
	width:278px;
	left: 642px;
	top: -234px;
	z-index:999;
	height: 190px;
}




.tp13{ position:relative; }
.tp13 .z1{
	position:absolute;
	left: 43px;
	width: 398px;
	height: 184px;
	line-height:22px;
	font-size:14px;
	color:#000;
	top: 69px;
}
.tp13 .z2{
	position:absolute;
	left: 36px;
	width: 531px;
	height: 206px;
	line-height:22px;
	font-size:14px;
	color:#000;
	top: 521px;
}

.tp33{ position:relative; }
.tp33 .z1{
	position:absolute;
	left: 45px;
	width: 552px;
	height: 188px;
	line-height:26px;
	font-size:17px;
	color:#F00;
	font-weight: bold;
	top: 28px;
}

.tp49{ position:relative; }
.tp49 .z1{
	position:absolute;
	left: 263px;
	width: 633px;
	height: 107px;
	line-height:21px;
	font-size:13px;
	color:#000;
	top: -30px;
}
.tp49 .z2{
	position:absolute;
	left: 53px;
	width: 614px;
	height: 106px;
	line-height:21px;
	font-size:13px;
	color:#000;
	top: 507px;
}
.tp49 .z3{
	position:absolute;
	left: 54px;
	width: 602px;
	height: 110px;
	line-height:21px;
	font-size:13px;
	color:#000;
	top: 152px;
}
.tp49 .z4{
	position:absolute;
	left: 266px;
	width: 641px;
	height: 108px;
	line-height:21px;
	font-size:13px;
	color:#000;
	top: 328px;
}




/*滚动图 */
.tp21{position:relative;}
.tp21 iframe{
	width:884px;
	height:180px;
	position:absolute;
	top:-119px;
	left:32px;
}
.tp30{position:relative;}
.tp30 iframe{
	width:884px;
	height:180px;
	position:absolute;
	top:197px;
	left:31px;
}


.tp36 { background-color:#03a6ff; height:360px; position:relative; padding-left: 10px; }
.tp36 img{ padding-right:10px;}


/* 留言板 */

.liuyanban{
	position:relative;
	background-color:#e4f5ff;
	height:445px;
	width: 950px;

}
